<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>マイページ</title>
    <link rel="stylesheet" href="/css/animal-land.css" >
    <link rel="stylesheet" href="/css/mypage.css">
    <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

      <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
</head>

<body>

<nav class="navbar navbar-light justify-content-between">

  <a class="navbar-logo" href="#">AnimalLand</a>
  
     <form class="form-inline">
           <!-- 切り替えボタンの設定 -->
       <div class="index-nav-form">
        <button type="button" class="btn btn-danger" data-toggle="modal" data-target="#exampleModal">
          ログアウト
        </button>
        </div>
        <!-- モーダルの設定 -->
        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
          <div class="modal-dialog">
            <div class="modal-content">
          <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">ログアウト</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="閉じる">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>本当に人間界に帰りますか？</p>
      </div>
      <div class="modal-footer ">
        <button type="button" class="btn" data-dismiss="modal">帰らない</button>
        
        <form action="submit">
        <button type="button" class="btn btn-danger">ログアウト</button>
        </form>
      </div><!-- /.modal-footer -->
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
        </div><!-- /.modal -->
    
<!--　モータルの処理　-->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
         
     </form>
     
</nav>
<div class="navbar-inner"></div>

  <div class="container">
   
    <div class="row">
     <div class="sound col-lg-4">
        <form action="#">
            <input class="form-control" type="text" placeholder="検索" aria-label="Search"　style="width: 100%;">
        </form>
        
        
        
        <div class="user-info">
            <div class="user-avater">
              <img width="60" height="60" src="img/uhouho.jpg" alt=""> 
           </div>
           
           <div class="user-name">
               <span>ユーザー名</span><br>
               <strong>ゴリラ</strong><br>
               <span>動物名 : ゴリラ</span>
           </div>
           
           <div class="icons">
            <span class="material-icons">settings</span>
                <span class="material-icons">home</span>
            
          
           </div>
           
        </div>
        
        <div class="sound-form">
            <form action="">
                <textarea cols="30" rows="10" placeholder="今の気持ちを鳴こう!"></textarea>
                
                
                <button class="btn  sound-btn" type="submit" style="border-radius: 50px;"><b>UHOUHO!</b></button>
            </form>      
        </div>
        
        
        
    </div>
   
    
     <!-- プロフィール-->
    <div class="profile col-lg-7" style="padding: 0px;">
       <div class="return"><a href="timeline.html">←戻る</a>  <div class="btn-group change-btn" role="group" aria-label="Basic example">
  <button type="button" class="btn btn-secondary">人間語</button>
  <button type="button" class="btn btn-secondary">動物語</button>
</div></div>
       
       <div class="profile-box">
           <div class="profile-content">
               <div class="profile-icon">
                   <img width="140px" height="140px" src="img/uhouho.jpg" alt="#">
               </div>
           
               <div class="profile-name">
                   <b>赤木剛憲</b><br>
                   <span>動物名 : ゴリラ</span><br>
                   <span>生年月日 : 1999-01-01</span>
               </div>
           
               
                  
                  
                  
                   
            <!-- 切り替えボタンの設定 -->
            <div class="profile-edit">
            <button type="button" class="btn　btn-primary" data-toggle="modal" data-target="#Modal">
                 プロフィールの編集
            </button>
              </div>
            <!-- モーダルの設定 -->

            <div class="modal fade" id="Modal" tabindex="-1" role="dialog" aria-labelledby="Modal" aria-hidden="true">
              <!--以下modal-dialogのCSSの部分で modal-lgやmodal-smを追加するとモーダルのサイズを変更することができる-->
              <div class="modal-dialog modal-md" role="document">
                <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="Modal">プロフィールの編集</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="閉じる">
                  <span aria-hidden="true">&times;</span>
                </button>
                    </div>
                <form action="">
              <div class="modal-body">
               
               <!-- form -->
      
                
        <div class="login-form-i">
            <p>ユーザー名</p>
            <input type="text">         
        </div>
        
        
         <div class="login-form">
            <p>自己紹介</p>
            <textarea name="" id="" cols="30" rows="10"></textarea>
        </div>
          
                    
                
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">閉じる</button>
                <button type="submit" class="btn btn-primary">保存</button>
              </div>
                </form>
                </div>
                  </div>
             </div>
                   
                   
                   
                   
              
           
           </div>
       
           <div class="profile-text">
               <p>いいからドーピングだ！</p>          
           
           </div>
           
           <div class="profile-user-info">
                <div class="all-sounds">
                <span>鳴いた回数 : </span> >
                <a href="">お気に入り</a>
                </div>
               
               
           </div>
           
       </div>
       
       
           <div class="time-line">
           <div class="status-avater">
              <img width="48" height="48" src="img/uhouho.jpg" alt="#"> 
           </div>
           
           <div class="status-info">
             <div class="sound-date">2011-01-01 12:00:00</div>
              <strong>ゴリラ</strong>
              
            <div class="status-text">
               <p>泣くな</p>
            </div>
           </div>
           
  
       </div>
    
        
    </div>
    
    
    
     </div>    
    </div>

   
    
    
</body>
</html>